﻿.body
{
	margin: opx;
}

.header_img
{
	background-image: url(images/fdclogo.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

.btn_home
{
	background-image: url(images/Home-Web-Button_02.gif);
	background-position: center;
	background-repeat: no-repeat;
}

btn_txt_style
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 20px;
	text-decoration: none;
}

a.btn_txt_style:hover
{
	color: #FFFF00;
	text-decoration: none;
}

.hdr_text
{
	font-family: Arial , Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: 20px;
	text-decoration: none;
}

.hdr_text1
{
	font-family: Arial , Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	margin-left: 20px;
	text-decoration: none;
}

a.hdr_text:hover
{
	color: #FFFF00;
	text-decoration: none;
}

.left_table_txt
{
	font-family: Arial,Sans-Serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	color: Red;
	text-align: center;
	text-decoration: underline;
}

a.left_table_txt:hover
{
	color: Blue;
	text-decoration: none;
}

.footer_txt
{
	font-family: Arial,Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Blue;
	text-decoration: underline;
}

a.footer_txt:hover
{
	color: Red;
	text-decoration: none;
}

.txt_help_desk
{
	font-family: Arial,Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	color: Red;
	text-decoration: underline;
}

a.txt_help_desk:hover
{
	color: Blue;
	text-decoration: none;
}

.btn_features
{
	background-image: url(images/Features--Web-Button_02.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.btn_cost
{
	background-image: url(images/Cost-Web-Button_02.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.btn_purchase
{
	background-image: url(images/Purchase--Web-Button_02.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.btn_cashbooksetup
{
	background-image: url(images/Features--Web-Button_setup.gif);
	background-position: left center;
	background-repeat: no-repeat;
	width: 130px;
	height: 35px;
}
.btn_take_tour
{
	background-image: url(images/Tour-Web-Button_0.gif);
	background-position: left center;
	background-repeat: no-repeat;
}

.btn_contact_us
{
	background-image: url(images/Contact-Web-Button_02.gif);
	background-position: center;
	background-repeat: no-repeat;
	width: 130px;
}

.left_table
{
	background-color: Blue;
}

.img_e_ticket
{
	background-image: url(images/logo1.gif);
	background-position: center;
	background-repeat: no-repeat;
}

.welcome_txt
{
	font-family: Arial,Sans-Serif;
	font-size: 20px;
	color: Red;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.welcome_br
{
	background-image: url(images/bv01040.gif);
	background-repeat: no-repeat;
	margin-left: 30px;
	margin-top: 0px;
}

/* New Registration */

.new_reg_txt_style
{
	font-family: Arial,Verdana,Times New Roman;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

/*  Edit Profile Style */
.usr_txt_style_edit_profile
{
	font-family: Arial, Verdana, Times New Roman;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: Red;
}

.usr_txt_style_edit_profile_Hi
{
	font-family: Arial, Verdana, Times New Roman;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: Red;
}

/* Income */
.income_txt_total_amount
{
	font-family: Arial, Times New Roman;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: White;
}

/* Expence text */
.txt_expence_category
{
	font-family: Arial, Times New Roman, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: Red;
}

.txt_expence
{
	font-family: Arial, Times New Roman, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: Black;
}

.txt_expence_details
{
	font-family: Arial, Times New Roman, Sans-Serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: White;
	background-color: Blue;
}

/* payeee text */
.txt_payee
{
	font-family: Arial, Times New Roman, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: Black;
}

/* Employee */
.txt_Employee
{
	font-family: Arial, Times New Roman, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: Black;
}
.watermark
{
	background: #FFAAFF;
}

#ctl00_ContentPlaceHolder1_Label1
{
	margin-right: 30px;
}

#ctl00_ContentPlaceHolder1_Label2
{
	margin-right: 30px;
}
#ctl00_ContentPlaceHolder1_Label4
{
	margin-right: 30px;
}
